#widget-kNWnJtq .hdtitle { color:#000000;font-family:'Open Sans', sans-serif;font-size:24px;line-height:50px;font-weight:600;letter-spacing:Defaultpx;margin-bottom:0px;padding-bottom:0px;text-shadow:0px 0px 0px     #; }#widget-kNWnJtq .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-kNWnJtq .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-kNWnJtq .hdtitle {}#widget-kNWnJtq .d-edi-content-block p {}}@media (max-width: 767px) {#widget-kNWnJtq .hdtitle { }#widget-kNWnJtq .d-edi-content-block p {}}#section-par-GWWiv { background-color: #ffffff;background-image:none;padding-top	:0px;padding-bottom	:0px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-GWWiv { } }@media (max-width: 767px) {#section-par-GWWiv { } }#section-par-GWWiv {
z-index:10;
}#column-CImyApr { margin-top		:0px;padding-top	:0px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-CImyApr { } }@media (max-width: 767px) {#column-CImyApr { } }#widget-P7v87ES { background-image:none;background-color: #ffffff;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-P7v87ES { } }@media (max-width: 767px) {#widget-P7v87ES { } }#section-par-Xx8du { background-color: #e0eaf1;background-image:none;margin-top		:0px;padding-top	:0px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-Xx8du { } }@media (max-width: 767px) {#section-par-Xx8du { } }#section-par-Xx8du {
   top: -35px;
   height: auto !important;
}
#calendars { 
    margin-top: 10px !important;
}
#section-par-Xx8du .second-half { 
    margin-top: 10px !important;
}
 #section-par-Xx8du .affix {
    top: 117px !important;
    position: fixed !important;
    left: 0px;
}
@media(max-width:736px){ 
 #section-par-Xx8du { 
    left: 8px;
}
}
@media(max-width:667px){
#section-par-Xx8du iframe{
height:800px !important;
}
}
  /* Note: Try to remove the following lines to see the effect of CSS positioning */
  .affix {
      top: 0;
      width: 100%;
      z-index: 9999 !important;
  }

  .affix + .container-fluid {
      padding-top: 70px;
  }
  #widget-P7v87ES .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:px;line-height:px;text-decoration:;font-style:;  text-transform:;font-weight:600;letter-spacing:Defaultpx;text-transform:;margin-top:px;margin-right:px;margin-bottom:px;margin-left:px;padding-top:10px;padding-right:px;padding-bottom:5px;padding-left:px;text-shadow:0px 0px 0px   #; }#widget-P7v87ES .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-P7v87ES .para-content {color:;font-family:;font-size:px;line-height:px; }@media (min-width: 768px) and (max-width: 991px) {#widget-P7v87ES .hdtitle { font-size:px;line-height:px;margin-top:px;margin-right:px;margin-bottom:px;margin-left:px;padding-top:px;padding-right:px;padding-bottom:px;padding-left:px; } #widget-P7v87ES .para-content {font-size:px;line-height:px; }}@media (max-width: 767px) {#widget-P7v87ES .hdtitle { font-size:px;line-height:px;margin-top:px;margin-right:px;margin-bottom:px;margin-left:px;padding-top:px;padding-right:px;padding-bottom:px;padding-left:px; } #widget-P7v87ES .para-content {font-size:px;line-height:px; }}